starcatmeow/socialite-provider-catmeow-auth

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Catmeow Auth OpenID Connect Provider for Laravel Socialite

v1.0 2021-02-05 14:34 UTC

This package is not auto-updated.

Last update: 2021-11-27 16:54:04 UTC